cmd_arch/i386/lib/memcpy.o := gcc -Wp,-MD,arch/i386/lib/.memcpy.o.d -nostdinc -iwithprefix include -D__KERNEL__ -Iinclude  -D__KERNEL__ -Iinclude  -Wall -Wstrict-prototypes -Wno-trigraphs -fno-strict-aliasing -fno-common -pipe -mpreferred-stack-boundary=2 -march=athlon -Iinclude/asm-i386/mach-default -O2 -fomit-frame-pointer     -DKBUILD_BASENAME=memcpy -DKBUILD_MODNAME=memcpy -c -o arch/i386/lib/memcpy.o arch/i386/lib/memcpy.c

deps_arch/i386/lib/memcpy.o := \
  arch/i386/lib/memcpy.c \
    $(wildcard include/config/x86/use/3dnow.h) \
  include/linux/config.h \
    $(wildcard include/config/h.h) \
  include/linux/string.h \
  include/linux/types.h \
    $(wildcard include/config/uid16.h) \
  include/linux/posix_types.h \
  include/linux/stddef.h \
  include/asm/posix_types.h \
  include/asm/types.h \
    $(wildcard include/config/highmem64g.h) \
    $(wildcard include/config/lbd.h) \
  include/asm/string.h \
  include/asm/mmx.h \

arch/i386/lib/memcpy.o: $(deps_arch/i386/lib/memcpy.o)

$(deps_arch/i386/lib/memcpy.o):
